Welcome!

1-abc.net Duplicate Finder
Find identical files on your computer or on external drives!

In times where thousands of files are located on a computer, sometimes it is very hard to maintain an observation. This very easy to use program helps you to detect duplicate files on your machine, on external hard drives, on CDs, DVDs, USB sticks and camera cards.

Since each user defines duplicate files different concerning file name, file size, attributes, last modification time and so on you can determine by yourself what the program should look for. It is also possible to compare unique CRC32 checksums of each file.

After the selection of any path or drive you like the program checks all files in all folders and subfolders and compares them with each other, so definitely no duplicate file will be forgotten.

When the search is done, you will see a list where the found duplicate files are categorized concerning their file size to make it even easier. Now you can select any of it and decide if you like to execute it, to delete it or to take a view to the folder where this file is located.

Duplicate files on your computer – with 1-abc.net Duplicate Finder you will never have to care about them anymore!

Feature Overview:

  • Very easy-to-use interface
  • Program can also read from SD cards, USB sticks, external drives etc.
  • Define by your own what is a duplicate file
  • Fast and intelligent search engine for identical files
  • Decide by your own if you want to ignore, execute or delete found duplicate files
  • Edit results in Notepad or save results for later use
  • Print results on your local printer or on a network printer
  • Filter settings - only compare files with previously defined size, date, name or attributes
  • User defined exception list to exclude special files and folders from searching
  • Erase found duplicate files completely so that they can not be recovered again
  • Accelerate searching speed by checking for some criteria in a 1st and by CRC32 checksums in a 2nd step
  • Full screen view for your results can be used automatically by option
  • Remember last analyzed folder for next program start
  • Decide if read only files will be deleted or not
  • Multi-selection for files to be wiped or removed
  • Define your own size categories for better overview
  • Get more information about found duplicates like date of last file access, file size and more
  • Delete all found duplicate files to Windows Recycle Bin
  • Program can also be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP / Vista / 7 / 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Using the Main Screen

To work with 1-abc.net Duplicate Finder is very easy.

After the selection of any path or drive using the 'Browse' button (or adding a 2nd or 3rd path or drive from the Functions menu you can click 'Find Duplicates' and the program checks all files in all folders and subfolders and compares them with each other, so definitely no duplicate file will be forgotten. When the search is done (please note that such a searching process can take some time if there are many files and folders), your screen should look similar to this:

Now you see categorized by file size how many duplicate files were found. When you extend or double-click an item, you will see the list of duplicate files in that category. By extending an item here you will get all file locations of this duplicate file.

It is on you to decide what you want to do with these results. To save this list to a *.txt file for printing or later use, you can click on 'Save Results', if you want to edit this list, just click 'Edit Results'. To send your list to your printer please start this feature from the File menu.

You can also click on one of the duplicate files displayed and choose one of the buttons 'Execute File', 'Show Folder' or 'Delete' if you want. Please note that this button only deletes files to the recycle bin, if you want to remove it completely from your system, you should empty the recycle bin later. If you want to de-activate this feature take a look at the Options chapter.

By right-clicking an entry in the list you will have access to these most useful features too. Additionally you will find an item where you can wipe the file completely so that it will never be recovered again, independent from the settings concerning Windows Recycle Bin. Another item here allows you to get more information about a currently selected duplicate file like date and time of file creation or last file access, path information or file size.

You can always maximized the main screen by clicking the maximize button at the right top.


Options

There are different tabs available from the 'Options' dialog. This is the first one:

Since each user defines duplicate files different concerning file name, file size, attributes, last modification time and so on you can determine by yourself what the program should look for.

Just set your check marks how you define a duplicate file by yourself. Since most items should be known by most users, we think it is a good idea to explain you what 'file attributes' and 'CRC32 checksums' in this context are.

Each file saved on any Windows system includes four or more options that can be set or not. The most known are 'read-only' and 'hidden', some others are 'archive' or 'system'. When this checkbox is set, the program will only define duplicate files as such ones who have all the same of these attributes.

A CRC32 checksum is a value that can be calculated for any kind of data. 1-abc.net Duplicate Finder offers a feature that finds out a unique value for any file and compares those ones. With this feature you can even find duplicate files with different names, different attributes and so on, if you de-activate these items in this screen. Please note that this search can be very time consuming, so start such kind of search in any subfolder first instead of checking a whole drive from the beginning. You can accelerate this a little bit by activating the last item which changes the search behaviour in a way that checking for the CRC32 checksum will be done after anything else was analyzed.

In the results screen found duplicates are categorized after their file size. Here you can decide by your own where you want to set these size categories. Enter a value and select from the dropdown box a unit from Bytes, KB, MB or GB.

This is the filter screen. To accelerate the speed only files are compared that match these filter options. For example, if you only look for duplicate files larger than 5 MB, you should make this filter setting here. The program only searches for files larger than 5 MB then and only compares those ones with each other. You can accelerate the process even more if you only look for special file types like *.jpg files, which can be defined from the 'File Name' area. If you are only interested in old or new files, use the 'File Date' area, or if you want to include or exclude any files matching special attributes, you can also define these settings here.

This is the screen where you can add exceptions to your search. Sometimes this makes sense, for example if there are any links to one and the same folders on your system that will be detected as different folders. One of these folders can be 'C:\Users\All Users' which is only a link to 'C:\Program Data' if you use Windows 7. In this case the program avoids to count these files two times which would result in found duplicates though they are one and the same file.

You can add your own exception file by clicking 'Add File', a completely excepted path by clicking 'Add Folder' or any expression like '*.exe' by clicking 'Add Special'. If you like to remove such an exception, just click on it and use the 'Remove Exception' button.

In this last screen you can decide if files are not deleted immediately but sent to Recycle Bin so you can recover your data from this Windows default feature. Please note that this of course only works for the normal deleting function, if you decide to wipe a file completely you will not be able to recover anything again because the old data is overwritten with empty strings before deleting.

If you like to see the results screen maximized automatically after searching, please set the second check mark. The third item can be activated if you want to keep the last path where you searched for duplicate files for the next time. A last check box can be set if you like to delete read only files.

Below this you can see the current backup folder that can be changed by clicking 'Browse'. This folder is used if you decide to delete all found duplicates from the functions menu to keep at least one copy of each file.

You can leave the Options screen when you think that you defined your searching wishes. Please note that these settings are always saved automatically so they are available again the next time you start the program.


Menu

File

Edit Results
Your current results will be opened in Notepad. Here you can do modifications by your own if you want. Please note that this feature requires a finished searching process to be used.

Save Results
Your current results will be saved to a *.txt file for later use. Just select a path and change the file name if you do not like the one that is suggested to you. Please note that this feature requires a finished searching process to be used.

Print Results
Your current results will be send to your default printer which can be locally or a network printer. You will see a short screen to make some settings, then the report is printed. Please note that this feature requires a finished searching process to be used.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Functions

Browse For Folder To Search
This is the same feature as you will get by clicking 'Browse' in the main screen.

Add Another Folder To Search
If you want to add a 2nd, 3rd or 4th folder to your search (for example if you want to check different drives for duplicate files) please use this feature. You can select a new path which will be added to your search path field, seperated with a ';' sign.

Options
This is the same feature as you will get by clicking 'Options' in the main screen.

Find Duplicates Now!
This is the same feature as you will get by clicking 'Find Duplicates' in the main screen.

Execute File
This is the same feature as you will get by clicking 'Execute File' in the main screen.

Delete File
This is the same feature as you will get by clicking 'Delete File' in the main screen.

Wipe File
If you are sure that you do not need a selected file anymore and if you do not want to get it back with one of the many undeleting programs available you can erase a file completely with this feature. Please use this with caution!

Show Folder
This is the same feature as you will get by clicking 'Show Folder' in the main screen.

More information about this file
Get more information about a currently selected duplicate file like date and time of file creation or last file access, path information or file size.

Delete all duplicate files
Please use this feature with highest caution! If you think that you want to delete all found duplicate files and keep only one of each, click here. All deleting processes are done to Windows Recycling Bin to allow you any reversings if necessary. One item of each duplicate file is copied to your backup folder which can be configured from the options screen.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm